<template>
  <div class="login-page">
    <div class="panel-break"><h4>LOG IN</h4></div>
    <div class="login-wrapper container">
      <div class="row">
        <div class="col-sm-12 col-md-6">
          <login-form></login-form>
        </div>

        <div class="col-sm-12 col-md-6">
          <signup-form></signup-form>
        </div>
      </div>
    </div>
  </div>
</template>
<script>
import LoginForm from '../components/auth/login';
import SignupForm from '../components/auth/signup';
export default {
  name: "login",
  components: {
    LoginForm, SignupForm
  }
};
</script>
<style lang="scss">
.login-page {
  margin-top: 70px;
  padding-top: 20px;
  padding-bottom: 50px;
  background-color: #fbfbfb;
  label {
    font-size: 14px;
    letter-spacing: 1.2px;
  }
}
@media (max-width: 992px) {
  .login-page {
    margin-top: 0;
  }
}
.login-wrapper {
  color: gray;

  & > div {
    margin-top: 40px;

    .login-header {
      min-height: 90px;
      margin: 10px 0;
    }

    p {
      font-size: 14px;
    }
    label {
      font-size: 14px;
    }
  }
}

.forgot-pw {
  cursor: pointer;
  &:hover {
    text-decoration: underline;
  }
}


</style>
